body {
  background-color: #ffff;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 15;
  color: #70757b;
}
h1,
h3 {
  color: #3d3e3f;
}
i {
  font-size: 1.5rem;
}
svg {
  position: relative;
  bottom: 0;
  left: 0;
  height: 3rem;
  width: 100%;
  vertical-align: middle;
}
.navbar {
  background-color: #005580;
  padding: 0px;
}

.nav-link {
  color: #000;
}
.nav-link:hover {
  color: #000 !important;
}
.navbar-nav .nav-link.active {
  color: #000 !important;
}
.close{
    color: #000;
    text-shadow: 0px 1px 0px #ffffff;
    font-weight: 700;
}
.close:hover{
    color:#000 !important;
}
.card {
  padding: 0%;
}
#info1 th,
#info1 td {
  padding: 1%;
  border: none !important;
  text-align: center;
}
#info2 th,
#info2 td {
  padding: 1%;
  border: none !important;
}
#info3 th,
#info3 td {
  padding: 1%;
  border: none !important;
}
#info1 th,
#info2 th,
#info3 th {
  font-weight: 500;
  font-size: 15px;
  color: #46494d;
  text-align: left;
  vertical-align: text-top;
  padding: 10px;
  white-space: nowrap;
}
#info1 td,
#info2 td {
  font-weight: 600;
  font-size: 16px;
  color: #868a93;
}
#info2 td p{
    margin-bottom: 0px;
    text-align: justify;
}
.table-responsive {
  border: none;
}
#namecard img,
#otherDetails img,
#reg_download img,
#student_login img {
  background: whitesmoke;
  border-radius: 50px;
  display: block;
  margin: auto;
}
#namecard h2 {
  text-align: center;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  color: #363d47;
}
#namecard img {
  border-top-left-radius: inherit;
}
#otherDetails {
  padding: 1% 0%;
}
#otherDetails .card {
  background-color: #ffff;
  text-align: left;
  padding:0%;
}
#otherDetails .card-body {
    padding:1%;
}
#otherDetails .card-header {
  background: none;
  border: 0px;
}
#otherDetails img{
    width:80px;
}
#otherDetails .btn {
  float: right;
}
#otherDetails .card i {
  font-size: 1rem;
}
#otherDetails .form-control:disabled {
  background-color: #ffff;
  opacity: 1;
  border: 0px;
}
#otherDetails .form-control {
  border-bottom: 1px solid gray;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  box-shadow: none;
  border-radius: 0px;
}
#reg_download .card h5 {
  text-align: center;    
  font-size: 11px;
}
#reg_download img {
  width: 70px;
}
#reg_download h3 {
  font-size: 1.2rem;
  font-weight: 600;
}
#result h2 {
  font-size: 1.4rem;
  font-weight: 600;
  color: #005580;
}
#result .card-body{
    padding:5px;
}
#result .col-sm-12 {
  padding: 2px;
}
#reg_download .card-footer {
  background: none;
}
#reg_download .card-footer .btn{
    font-size: 15px;
}
#reg_download .card-footer .fa-solid{
    font-size: 15px;
}
#reg_download .card-body a {
  text-decoration: none;
  color:#006699;
}
/*#reg_download .card-footer a {*/
/*  text-decoration: none;*/
/*  color:#000;*/
/*}*/
#reg_download .card a i {
  font-size: 1rem;
}
#student_login .card:before {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(-45deg, #63a4ff 0%, #83eaf1 100%);
  transform: translate3d(0px, 20px, 0) scale(0.95);
  filter: blur(20px);
  opacity: var(0.7);
  transition: opacity 0.3s;
  border-radius: inherit;
}
#student_login .card::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: inherit;
  border-radius: inherit;
}
#reglogin .card::before {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(-45deg, #253237 0%, #e0fbfc 100%);
  transform: translate3d(0px, 20px, 0) scale(0.95);
  filter: blur(20px);
  opacity: var(0.7);
  transition: opacity 0.3s;
  border-radius: inherit;
}
#reglogin .card::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: inherit;
  border-radius: inherit;
}
footer {
  padding: 1%;
  background-color: #005580;
  color: #ffff;
  position: fixed;
  width: 100%;
  bottom: 0;
}
#footerContent .col-md-6 small a{
    color:#fff;
    text-decoration:unset;
}
#footerContent .col-md-6 small a:hover{
    color:orange;
}

button#nav-home-tab {
    background: #FF9800;
}
button#nav-profile-tab {
    background: #00ff5a;
}
button#nav-contact-tab {
    background: #42A5F5;
}
button#nav-mock-tab {
    background: #F48FB1;
}
button#nav-combo-tab {
    background: #66bb6a;
}


@media (max-width:992px){
    footer {
        text-align:center !important;
    }
    footer .text-end {
        text-align:center !important;
    }
    #profile h2{
    text-align:center !important;
}
}